<!DOCTYPE html>

<html lang="en-GB">

<head>
    <meta charset="utf-8" />
    <title>Idealisto</title>
    <script type="module" src="../js/background.js"></script>
    <script>alert('nooo');</script>
</head>

</html>